## libxml-parser-lite-tree-perl 0.12

=== debian/changelog ===
libxml-parser-lite-tree-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Updated copyright information
  * Refreshed tree patch

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * Drop XML-Parser-Lite.patch as the shiped local copy of
    XML::Parser::Liste is highly modified by the author to add several
    features. Drop REAME.source as not needed anymore and remove quilt
    framework (debian/control and debian/rules).
  * Drop libsoap-lite-perl (Build-)Depends(-Indep).
  * debian/copyright: Refresh to revision 135 of DEP5's format-
    specification for machine-readable copyright information. Update
    debian/* packaging stanza.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Convert to '3.0 (quilt)' source package format.
  * Add fix-spelling-error-in-manpage.patch to fix a small spelling
    error reported by lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jul 2010 13:21:48 +0200

libxml-parser-lite-tree-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Relicensed under Artistic 2.0
    + Updated copyright years
    + XML::Parser::Lite::Tree's private subs now return 1 unconditionally
  * Use new short debhelper format, with overrides and --with quilt (7.0.50)
  * Standards-Version 3.8.3 (no changes)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Refresh patch XML-Parser-Lite.patch.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 16:36:18 -0400

libxml-parser-lite-tree-perl (0.08-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Fix priority to match archive override (optional -> extra).
  * Updating my email address

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ gregor herrmann ]
  * New upstream release.
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}. Drop cdbs.
  * debian/copyright: switch to new format; add information about the newly
    added lib/XML/Parser/LiteCopy.pm.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add patch XML-Parser-Lite.patch to use the original XML::Parser::Lite
    instead of the embedded copy; add quilt framework and
    debian/README.source. Remove the embedded copy from the binary package in
    debian/rules.
  * Don't install README any more.

  [ Jose Luis Rivas ]
  * Relicensed debian/* to Artistic

  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.
  * debian/control:
    - add ${misc:Depends} to Depends:
    - long description: mention module name
    - short description: don't start with a capital letter

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 01:23:24 -0430

libxml-parser-lite-tree-perl (0.03-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ David Paleino ]
  * debian/control:
    - Standards-Version to 3.7.3
    - Maintainer field updated
    - Uploaders field added
    - Priority set to optional
  * debian/watch updated (Closes: #450349)

  [ Martín Ferrari ]
  * debian/control:
    - make dependency on soap-lite versioned, as that fix the bug in
      XML::Parser::Lite, that causes a FTBFS (Closes: #461194).
    - add myself to uploaders.
    - remove redundant link to perldoc.
  * debian/copyright: new format, and real CP info (it is Artistic and not
    GPL!)
  * debian/dirs: removed empty directories (dh-make template?).
  * debian/watch: allow "v" prefix.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 11 Feb 2008 08:39:30 -0200

libxml-parser-lite-tree-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #420090)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 19 Apr 2007 18:14:24 -0400
