=== debian/control ===
Source: libxml-parser-lite-tree-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Martín Ferrari <tincho@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/XML-Parser-Lite-Tree/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-parser-lite-tree-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-parser-lite-tree-perl/

Package: libxml-parser-lite-tree-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: lightweight XML tree builder
 XML::Parser::Lite::Tree is a singleton class for parsing XML into a tree
 structure. It differs from other XML tree generators because it is based on
 XML::Parser::Lite, which is a Pure Perl XML parser. Using this module you can
 tree-ify simple XML without having to compile any C.
