=== debian/control ===
Source: libxml-parser-lite-tree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-parser-lite-tree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-parser-lite-tree-perl.git
Homepage: https://metacpan.org/release/XML-Parser-Lite-Tree

Package: libxml-parser-lite-tree-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: lightweight XML tree builder
 XML::Parser::Lite::Tree is a singleton class for parsing XML into a tree
 structure. It differs from other XML tree generators because it is based on
 XML::Parser::Lite, which is a Pure Perl XML parser. Using this module you can
 tree-ify simple XML without having to compile any C.
