=== debian/watch ===
version=4
https://metacpan.org/release/XML-Parser-Lite-Tree .*/XML-Parser-Lite-Tree-v?@ANY_VERSION@@ARCHIVE_EXT@$
